» Ubuntu » Packages » trusty (14.04LTS) » Source » interpreters » lua-md5
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: lua-md5 (1.2+git+1+8d87fee-1) [universe]

Links for lua-md5

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Enrico Tassi

It should generally not be necessary for users to contact the original maintainer.

External Resources:

The following binary packages are built from this source package:
lua-md5
MD5 library for the Lua language
lua-md5-dev
MD5 library for the Lua language

Other Packages Related to lua-md5

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 8.1.3)
    helper programs for debian/rules
  • adep: dh-lua
    helper tools for maintaining Lua-related packages

Download lua-md5

FileSize (in kB)MD5 checksum
lua-md5_1.2+git+1+8d87fee-1.dsc 1.3 kB 844b92fa606bb2140f149718a6f5068a
lua-md5_1.2+git+1+8d87fee.orig.tar.gz 29.0 kB 4fb6ee39420bcbc1d70ebc51fb8edc40
lua-md5_1.2+git+1+8d87fee-1.debian.tar.gz 3.5 kB 9f279e7355211f1d660dfc2424c9baa2
Debian Package Source Repository (VCS: Git)
git://git.debian.org/git/pkg-lua/lua-md5.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=pkg-lua/lua-md5.git